#x_o {
	width: 980px;
	height:22px;
}
#footer {
	width: 980px;
	height:60px;
	padding-top:20px;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align:center;
	font-family:Arial;
}
.black30bold_text {
	color: #999999;
	font-size:30px;
	font-weight:bold;
	font-family:Arial;
}
.black14bold_text {
	color: #333333;
	font-size:14px;
}